-- This works coz LuaJIT automatically loads the jit module.
if type(jit) == 'table' then
  print(arg[0] .. ' is being run by ' .. jit.version .. ' under ' .. jit.os .. ' on a ' .. jit.arch .. '.  Lua version ' .. _VERSION)
else
  print(arg[0] .. ' is being run by Lua version ' .. _VERSION)
end

return {
  ["performance"]	= "default";		-- fast, balanced, default, lean
  ["debug"]		= true;
  ["loadAverageInc"]	= 0.7;
  ["timeOut"]		= 20;			-- seconds
  ["webRoot"]		= "/var/www/html";
  ["idleTimeOut"]	= 30 * 60;		-- seconds
  ['start']		= 'Start?';
  ['stop']		= 'Stop?';
}
